Uploaded image for project: 'OpenAM'
  1. OpenAM
  2. OPENAM-14723

Document limitations on ssoadm and Java

    Details

    • Sprint:
      2019.5 - Scissors
    • Story Points:
      0.5
    • Needs backport:
      No
    • Support Ticket IDs:
    • Needs QA verification:
      No
    • Functional tests:
      No
    • Are the reproduction steps defined?:
      No (add reasons in the comment)

      Description

      Bug description

      ssoadm is not tested or supported on Java 11 

      How to reproduce the issue

      There is no limitation specified in 

      https://backstage.forgerock.com/docs/am/6.5/install-guide/index.html#install-openam-admin-tools

      or in 
      https://backstage.forgerock.com/docs/am/6.5/release-notes/

      Expected behaviour
      Since Release notes only states that Java 8 and 11 are supported for AM you would assume the same would be true for ssoadm
      Current behaviour
      ssoadm is not tested and supported on Java 11 
      

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                austingene Gene Hirayama
                Reporter:
                william.hepler William Hepler
              • Votes:
                0 Vote for this issue
                Watchers:
                8 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: